Debian Bug report logs - #362929
RM: alltraxclock -- RoQA; orphaned; low popcon

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Christoph Berg <myon@debian.org>

Date: Sun, 16 Apr 2006 15:03:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Romain Lerallut <romain@debian.org>, <wnpp@debian.org>:
Bug#362929; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: alltraxclock -- analog clock plugin for GKrellM
Date: Sun, 16 Apr 2006 16:55:50 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of alltraxclock, Romain Lerallut <romain@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: alltraxclock
Binary: gkrellm-alltraxclock
Version: 2.0.2-0.1
Priority: optional
Section: sound
Maintainer: Romain Lerallut <romain@debian.org>
Build-Depends: debhelper (>= 4), gkrellm (>= 2.1.12), libgtk2.0-dev
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/a/alltraxclock
Files:
 f464f2013c186cef6b1ad61a2ae5fcc1 556 alltraxclock_2.0.2-0.1.dsc
 70be36b5fa9e664186e748741094ba90 8197 alltraxclock_2.0.2-0.1.tar.gz

Package: gkrellm-alltraxclock
Priority: optional
Section: x11
Installed-Size: 60
Maintainer: Romain Lerallut <romain@debian.org>
Architecture: i386
Source: alltraxclock
Version: 2.0.2-0.1
Replaces: gkrelmm-alltraxclock2
Depends: gkrellm (>= 2.1), libatk1.0-0 (>= 1.9.0), libc6 (>= 2.3.5-1), libcairo2 (>= 1.0.2-2), libfontconfig1 (>= 2.3.0), libglib2.0-0 (>= 2.8.5), libgtk2.0-0 (>= 2.8.0), libpango1.0-0 (>= 1.10.4), libx11-6, libxcursor1 (>> 1.1.2), libxext6, libxi6, libxinerama1, libxrandr2, libxrender1 (>= 1:0.9.0.2)
Conflicts: gkrellm-alltraxclock2
Filename: pool/main/a/alltraxclock/gkrellm-alltraxclock_2.0.2-0.1_i386.deb
Size: 8510
MD5sum: cb83df905054863fba7698c7e90b0f41
Description: analog clock plugin for GKrellM
 This plugin is a nice-looking analog clock plugin for gkrellm.
 .
 GKrellM is a set of stacked system monitors in 1 process.
 GKrellM charts CPU, Disk, and all active net interfaces automatically.
 An on/off button and online timer for the PPP interface is provided.
 Meters for memory and swap usage as well as a system uptime monitor
 are provided.
 .
 Homepage: http://perso.wanadoo.fr/alltrax/alltraxclock.html
Tag: interface::x11, role::sw:plugin, suite::gkrellm, uitoolkit::gtk, use::timekeeping, x11::application


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#362929; Package wnpp. (Fri, 24 Jul 2009 10:06:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Fri, 24 Jul 2009 10:06:09 GMT) Full text and rfc822 format available.

Message #8 received at 362929@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: 362929@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#362929: O: alltraxclock -- analog clock plugin for GKrellM
Date: Fri, 24 Jul 2009 11:46:19 +0200
reassign 362929 ftp.debian.org
retitle 362929 RM: alltraxclock -- RoQA; orphaned; low popcon
thanks

On 16/04/06 at 16:55 +0200, Christoph Berg wrote:
> Package: wnpp
> Severity: normal
> 
> The current maintainer of alltraxclock, Romain Lerallut <romain@debian.org>,
> is apparently not active anymore.  Therefore, I orphan this package now.
> 
> If you want to be the new maintainer, please take it -- see
> http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
> instructions how to adopt a package properly.
> 
> Some information about this package:
> 
> Package: alltraxclock
> Binary: gkrellm-alltraxclock
> Version: 2.0.2-0.1
> Priority: optional
> Section: sound
> Maintainer: Romain Lerallut <romain@debian.org>
> Build-Depends: debhelper (>= 4), gkrellm (>= 2.1.12), libgtk2.0-dev
> Architecture: any
> Standards-Version: 3.6.1
> Format: 1.0
> Directory: pool/main/a/alltraxclock
> Files:
>  f464f2013c186cef6b1ad61a2ae5fcc1 556 alltraxclock_2.0.2-0.1.dsc
>  70be36b5fa9e664186e748741094ba90 8197 alltraxclock_2.0.2-0.1.tar.gz
> 
> Package: gkrellm-alltraxclock
> Priority: optional
> Section: x11
> Installed-Size: 60
> Maintainer: Romain Lerallut <romain@debian.org>
> Architecture: i386
> Source: alltraxclock
> Version: 2.0.2-0.1
> Replaces: gkrelmm-alltraxclock2
> Depends: gkrellm (>= 2.1), libatk1.0-0 (>= 1.9.0), libc6 (>= 2.3.5-1), libcairo2 (>= 1.0.2-2), libfontconfig1 (>= 2.3.0), libglib2.0-0 (>= 2.8.5), libgtk2.0-0 (>= 2.8.0), libpango1.0-0 (>= 1.10.4), libx11-6, libxcursor1 (>> 1.1.2), libxext6, libxi6, libxinerama1, libxrandr2, libxrender1 (>= 1:0.9.0.2)
> Conflicts: gkrellm-alltraxclock2
> Filename: pool/main/a/alltraxclock/gkrellm-alltraxclock_2.0.2-0.1_i386.deb
> Size: 8510
> MD5sum: cb83df905054863fba7698c7e90b0f41
> Description: analog clock plugin for GKrellM
>  This plugin is a nice-looking analog clock plugin for gkrellm.
>  .
>  GKrellM is a set of stacked system monitors in 1 process.
>  GKrellM charts CPU, Disk, and all active net interfaces automatically.
>  An on/off button and online timer for the PPP interface is provided.
>  Meters for memory and swap usage as well as a system uptime monitor
>  are provided.
>  .
>  Homepage: http://perso.wanadoo.fr/alltrax/alltraxclock.html
> Tag: interface::x11, role::sw:plugin, suite::gkrellm, uitoolkit::gtk, use::timekeeping, x11::application
> 
> 
> Christoph
> -- 
> cb@df7cb.de | http://www.df7cb.de/



-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |




Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Fri, 24 Jul 2009 10:06:20 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: alltraxclock -- RoQA; orphaned; low popcon' from 'O: alltraxclock -- analog clock plugin for GKrellM' Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Fri, 24 Jul 2009 10:06:20 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sat, 25 Jul 2009 11:15:24 GMT) Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. (Sat, 25 Jul 2009 11:15:24 GMT) Full text and rfc822 format available.

Message #17 received at 362929-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 362929-close@bugs.debian.org
Cc: alltraxclock@packages.debian.org, alltraxclock@packages.qa.debian.org
Subject: Bug#362929: fixed
Date: Sat, 25 Jul 2009 10:35:58 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

alltraxclock |    2.0.2-2 | source
gkrellm-alltraxclock |    2.0.2-2 | alpha, amd64, armel, hppa, i386, ia64, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 362929@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/362929

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Mark Hymers (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 23 Aug 2009 07:34:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 21:41:02 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.